﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>የግላዊነት ፖሊሲ</strong></p>
    <p>&nbsp;</p>
    <p><strong>ለመጨረሻ ጊዜ የታደሰው፦ የካቲት 2018 </strong></p>
    <p>በዚህ ፖሊሲ (&quot;ፖሊሲው&quot;) በኩል እኛ፣ Huawei Device USA, Inc. (ከተባባሪዎቻችን ጋር በአንድነት፣ &quot;Huawei&quot;፣
        &quot;እኛን&quot;፣ &quot;እኛ&rdquo;) የእርስዎን የግል ውሂብ እና መረጀ ሰብስበን የምናብላላበትን መንገድ ልናሳውቅዎት እንወዳለን።
        hihonor.com/us፣ የ Huawei ሌሎች ኦንላይን ቦታዎች፣ መተግበሪያዎች እና ማህበራዊ ሚዲያ (በጥቅሉ፣ &quot;ገፆቹ&quot;)፣
        &quot;Huawei&rdquo; ወይም &quot;Honor&quot; ተብለው ብራንድ የተደረጉ የ Huawei የተጠቃሚ ኤሌክትሮኒክ ምርቶች (&quot;ምርቶች&quot;)፣
        እና በ Huawei እና ከምርቶቹ ጋር በተገናኘ በተወሰኑ ሶስተኛ ወገኖች የቀረቡ አገልግሎቶች እና ሶፍትዌር (&quot;አገልግሎቶች&quot;) ላይ
        ይህ ፖሊሲ ተግባራዊ እንደሚሆን እባክዎ ልብ ይበሉ። Huawei የተወሰኑ ገፆች፣ ምርቶች ወይም አገልግሎቶች (ለምሳሌ የተወሰኑ መሳሪያዎች፣
        ኦፕሬቲንግ ስኢስተምስ፣ ወይም መተግበሪያዎች) ወይም ክፍሎች ላይ ተግባራዊ የሚሆኑ ተጨማሪ ፖሊሲዎችን በተመለከተ ለእርስዎ መረጃን ሊሰጥ ይችላል፣
        እነዚህም ይህን ፖሊሲ የሚደግፉ ሲሆን Huawei ከነዚህ ገፆች፣ ምርቶች ወይም አገልግሎቶች ላይ መረጃን ሲሰበስብ እና ሲያብላላ ለእርስዎ እንደ
        ማሳወቂያ ያገለግላሉ። የኛን ምርቶች ወይም አገልግሎቶች ሲጠቀሙ እባክዎ ማሳወቂያዎቻችንን ልብ ይበሉ። </p>
    <p>1. የግላዊነት ፖሊሲን መቀበል<br/> 2. የምንሰበስባቸው የመረጃ ዓይነቶች<br/> 3. መረጃዎ የሚሰበሰበው እንዴት ነው<br/> 4. የእርስዎን
        በግል የሚለይ መረጃ የምንጠቀመው እንዴት ነው<br/> 5. የእርስዎን በግል የማይለይ መረጃ የምንጠቀመው እንዴት ነው<br/> 6. ከእርስዎ ጋር
        በማስታወቂያ ያልሆኑ ግንኙነቶች<br/> 7. ለሶስተኛ ወገኖች አሳልፎ መስጠት<br/> 8. ለ &quot;አትከታተል&quot; ምልክቶች እንዴት
        እንደምንመልስ<br/> 9. የእርስዎን መረጃ ለማዘመን ጥያቄ<br/> 10. ልጆች<br/> 11. አያያዦች<br/> 12. ደህንነት<br/> 13.
        እዚህ ፖሊሲ ላይ ለውጦች<br/> 14. ጥያቄዎች እና ማግኛ</p>
    <p><strong>1. የግላዊነት ፖሊሲን መቀበል </strong></p>
    <p>በእያንዳንዱ ጊዜ ገፆቹን፣ ምርቶቹን ወይም አገልግሎቶቹን ሲደርሱ፣ ሲጠቀሙ ወይም ሲያስሱ፤ ከ Huawei ጋር ተግባቦት ጋር ሲያደርጉ፤ ወይም
        በማናቸውም ሁነቶች፣ ማስታወቂያዎች፣ ጥናቶች፣ መጠይቆች፣ ወይም በ Huawei ስፖንሰር የሚደረጉ ሌሎች ስራዎች (በጥቅሉ &quot;ስራዎች&quot;)
        ላይ ሲሳተፉ፣ በዛ ጊዜ ያለውን ፖሊሲ እንደተቀበሉ ያሳውቃሉ። ይህንን ፖሊሲ የማይቀበሉ ከሆነ፣ ለ Huawei መረጃ አይስጡ፤ ገጾቹን፣ ምርቶቹን
        ወይም አገልግሎቶቹን አይድረሱ፣ አይጠቀሙ ወይም አያስሱ፤ ወይም ማናቸውም ድርጊቶች ላይ አይሳተፉ። </p>
    <p><strong>2. የምንሰበስባቸው የመረጃ ዓይነቶች </strong></p>
    <p>ስለ እርስዎ የተወሰኑ በግል የሚለዩ መረጃዎችን እንሰበስባለን፣ ይህም በራሱ ወይም ከሌላ መረጃ ጋር አንድን ሰው ለመለየት፣ ለመድረስ፣ ወይም
        ለማግኘት፣ ወይም አንድን ግለሰብ ለመለየት ጥቅም ላይ የሚውል መረጃን ያለ ገደብ ያጠቃልላል። ይህም የሚያጠቃልለው የመጀመሪያ እና የመጨረሻ ስም፣
        የኢሜይክ አድራሻ፣ የማድረሻ እና የክፍያ አድራሻ፣ የስልክ ቁጥሮች፣ የፋክስ ቁጥሮች፣ የተጠቃሚ ስሞች እና የይለፍ ቃሎች፣ የልደት ቀኖች፣ የግብይት
        ታሪክ፣ የተመላሽ ገንዘብ ታሪክ፣ የምርትዎ ትክክለኛ ወይም ተቀራራቢ geo-location፣ ከምርትዎ ጋር በተገናኘ የተመላሽ ገንዘብ እና የጥገና
        መረጃ፣ ገፆቹን፣ ምርቶቹን ወይም አገልግሎቶቹን በተመለከተ አስተያየቶች ወይም ሃሳቦች፣ እና ሌላ የህዝብ ያልሆነ መረጃ። ይህን መረጃ ለተለያዩ
        ዓላማዎች እንጠቀመዋለን፣ ለምሳሌ ትዕዛዝዎን ለማብላላት፣ ተዛማጅ የገበያ መልዕክቶችን ለእርስዎ ለመላክ እና የኛ ስራዎች ላይ እርስዎን ለመጋበዝ፣
        እና ከስር በዝርዝር ለተገለጹት ሌሎች ዓላማዎች። <br/> በብዙ ድህረ ገጾች ላይ እንደሚደረገው፣ የተወሰነ መረጃን በራስ ሰር እንሰበስባለን።
        ይህም የሚያጠቃልለው፣ ሳይገደብ፣ መረጃው እንደ ሚመለከተው እንደ አንድ ግለሠብ የእርስዎን ማንነት በግል የማይለይ መረጃ፣ እንደ በ Huawei
        ወይም በሶስተኛ ወገን የሚሰበሰብ መረጃ፣ ወይም ከእውቅያ መረጃ ጋር ያልተያያዘ መረጃ ወይም ስለ እርስዎ በግል የሚለይ ሌላ መረጃ። በራስ ሰር
        የሚሰበሰብ መረጃ የሚከተሉትን ሊያጠቃልል ይችላል፣ ስለ እርስዎ የገፆቹ፣ የምርቶቹ እና የአገልግሎቶቹ አጠቃቀም መረጃ፣ እንደ የ IP
        አድራሻ(ዎች)፣ የአጠቃቀም ስታቲስቲክስ፣ የአተገባበር ስታቲስቲክስ፣ ምርቶቹ ሲጎበኙ የዳሰሳ እና የአሰሳ ታሪክ እና፣ ጠቅላላ የመልከዓምድር ቦታ
        እንደ የእርስዎ ኮምፒዩተር ወይም መሳሪያ ከበይነመረብ ጋር የተገናኘበት ከተማ፣ የተጠየቁ እና የተጎበኙ ድህረ ገፆች፣ የጊዜ ምልክቶች፣ ገፆቹን
        ከመጎብኘትዎ በፊት ወይም በኋላ የጎበኟቸው ገፆች፣ ገፆቹን ለመድረስ በኮምፒዩተርዎ (ለምሳሌ Microsoft Windows ወይም Mac OS) ወይም
        በመሳሪያዎት (ለምሳሌ iOS ወይም Android) ላይ የሚጠቀሙት የኦፕሬቲንግ ሲስተም ዓይነት፣ የሚጠቀሙት የማሰሺያ ዓይነት (ለምሳሌ Firefox፣
        Chrome፣ Internet Explorer፣ Safari)፣ የበይነ መረብ አገልግሎት አቅራቢዎ የዶሜይን ስም፣ እና የእርስዎን የበይነመረብ መገኛ
        መረጃ በተመለከተ የ Huawei ማስታወቂያዎችን ካዩ እና ሲያዩ እና እንዲህ ያለው ማስታወቂያ ላይ ጠቅ አድርገው ከሆነ። ይህ መረጃ የሚሰበሰበው
        በአጠቃላዩ ላይ ያሉ አካሄዶችን ለመተንተን እና ገፆቹን ለማስተዳደር ነው።<br/> በተጨማሪም፣ Huawei የሚከተሉትን በተመለከተ መረጃ ሊሰበስብ
        ይችላል፣ የእርስዎን ዕድሜ፣ ፆታ፣ ዚፕ ኮድ፣ ስራ፣ ፍላጎት፣ የግዢ ምርጫዎች፣ የቋንቋ ምርጫዎች፣ ለገፆቹ የመለያ IDዎች እና የይለፍ ቃሎች፣ እና
        በገፆቹ ላይ የሚደርሷቸው፣ የሚያዩአቸው፣ የሚነኳቸው ወይም የሚፈልጓቸው ይዘቶች፣ እንዲህ ያለውን ይዘት የሚደርሱበት መሳሪያ እና ይህንኑ ለማየት
        የሚወስደው የጊዜ ርዝመት፣ እንደ Facebook፣ Twitter፣ Instagram፣ YouTube፣ Pinterest፣ LinkedIn እና Google+
        ባሉ ማህበራዊ ተሰኪዎች በኩል በገፆቹ ላይ የሚያጋሯቸው ይዘቶች ብዛት ጋር በተገናኘ መረጃ እንዲሁም እንዲህ ያለውን ይዘት ማጋራትዎን በተመለከተ፣
        በገፁ ላይ የገዙትን ወይም በግብይት ጋሪዎ ላይ ያስቀመጡትን በተመለከተ መረጃ፣ በገፆቹ፣ ምርቶቹ፣ ወይም አገልግሎቶቹ በኩል ከይዘት ጋር እንዴት
        እንደሚስተጋበሩ፣ በምርቶቹ ወይም አገልግሎቶቹ ላይ ወይም በኩል ምን እንደሚደርሱ፣ እንደሚያስገቡ፣ እንደሚያስቀምጡ፣ እንደሚልኩ እና/ወይም
        እንደሚቀበሉ በተመለከተ መረጃ፣ እና ገፆቹን፣ ምርቶቹን እና አገልግሎቶቹን በተመለከተ ሌላ መረጃ እና የእርስዎ ይህን አጠቃቀም፣ ከላይ ይበልጥ
        እንደተገለፀው። እንዲህ ያለው መረጃ የእርስዎን ስም ወይም የእውቅያ መረጃ በሚለይበት መልኩ ተይዞ እንደሆነ፣ በግል የሚለይ መረጃ ተደርጎ
        ይወሰዳል፤ ካልሆነ፣ እንዲህ ያለው መረጃ በግል የማይለይ መረጃ ተደርጎ ይወሰዳል። Huawei በገፆቹ፣ በምርቶቹ እና በአገልግሎቶቹ በኩል
        የተሰበሰበውን በግል የሚለይ መረጃ ከሌሎች ምንጮች (እንደ ኦፍላይን መዝገቦች ወይም ለህዝብ እንዲገኝ የተደረገ መረጃ) ጋር ሊያዋህድ ይችላል።
        የተዋሃደውን መረጃ እንደ በግል የሚለይ መረጃ አድርገን እንወስደዋለን። </p>
    <p><strong>3. መረጃዎ የሚሰበሰበው እንዴት ነው </strong></p>
    <p><strong>• እርስዎ ለኛ የሰጡን ወይም በድርጊትዎ የሚገኝ በግል የሚለይ መረጃ </strong></p>
    <p>ገጾቹን፣ ምርቶቹን እና አገልግሎቶቹን ጥቅም ላይ ሲያውሉ ስለ እርስዎ የተወሰነ በግል የሚለይ መረጃን እንሰበስባለን። ለምሳሌ፣ በገፆቹ ወይም
        በእርስዎ ምርት ወይም አገልግሎት ላይ መለያ ወይም ፕሮፋይል ሲፈጥሩ፣ ምርቶችን ወይም አገልግሎቶችን ሲገዙ፣ የእርስዎን ምርቶች ወይም አገልግሎቶች
        ሲያስመዘግቡ ወይም ሲመልሱ፣ ግዢዎችዎ ሲሟሉ፣ ምርቶችዎ ወይም አገልግሎቶችዎ ሲደርሱ፣ የምርት ወይም የአገልግሎት አግብር ወይም ማረጋገጫ
        ሲያከናውኑ፣ የእርስዎን Huawei መለያ ላይ ለውጥ ሲያደርጉ ወይም ሲጠቀሙ፣ ቴክኒካል ድጋፍ ወይም ህጋዊ ማዘመኛዎች ሲጠይቁ እና ሲያገኙ፣
        ከደንበኛ አገልግሎት ወይም ሌላ የ Huawei ሰራተኛ ጋር ሲገናኙ፣ በስራ ላይ ሲሳተፉ፣ ወይም በገፆቹ ወይም በሌላ በኩል ለኛ ሌላ መረጃ ሲሰጡ፣
        በግል የሚለይ መረጃ ለኛ ለመስጠት ሊመርጡ ይችላሉ። ይህ መረጃ የሚከተሉትን ሊያጠቃልል ይችላል፣ የእርስዎን የመዳረሻ ወይም የክፍያ አድራሻ፣
        የተጠቃሚ ID፣ የይለፍ ቃል፣ የትዕዛዝ ቁጥር፣ የስልክ ቁጥር፣ ከገፆቹ ላይ ሲያዙ የእርስዎን የክፍያ ዝርዝሮች፣ የእርስዎን የኢሜይል አድራሻ፣
        ፆታ፣ የልደት ቀን፣ የተወሰኑ የግል ምርጫዎች፣ እና ከላይ በክፍል 2 ላይ የተገለጸው ሌላ በግል የሚለይ መረጃ። በተመሳሳይ፣ ምርትዎን በ
        Huawei በሚቀርበው የክላውድ አገልግሎት ላይ መጠባበቂያ የማስቀመጥ ምርጫው ሊኖርዎት ይችላል፣ እናም ይህን ማድረግዎ የተወሰነ በግል የሚለይ
        መረጃን ከ Huawei ጋር መጋራትን ሊያስከትል ይችላል። <br/> የሚያደርጓቸው ድርጊቶች፣ እንደ በገፆቹ ላይ ግዢ መፈጸም፣ ምርት ወይም
        አገልግሎት መመለስ፣ ወይም ቴክኒካል ድጋፍ መጠየቅ፣ የምንሰበስበውን የተወሰነ በግል የሚለይ መረጃ በራስ ሰር ሊፈጥሩ ይችላሉ፣ እንደ የግብይት እና
        የትዕዛዝ ታሪክ፣ የትዕዛዝ ቁጥሮች፣ የተመላሽ ታሪክ፣ እና የቲኬት ቁጥሮች። ከተመዘገቡበት ማህበራዊ አውታረ መረብ ላይ የፕሮፋይል መረጃዎን
        ተጠቅመው ገፆቹ ላይ እንዲገቡ ገፆቹ ምርጫውን ሊሰጥዎት ይችላሉ። ለመግባት እንዲህ ያለውን መንገድ ሲጠቀሙ፣ Huawei የእርስዎን የተጠቃሚ ስም፣
        ኢሜይል እና/ወይም እንዲህ ባለው ማህበራዊ አውታረ መረብ ላይ ከመለያዎ ጋር የተጓደነውን እኛ የጠየቅነውን እና ከኛ ጋር ለማጋራት የመረጡትን ሌላ
        ማንኛውንም መረጃ ሊሰበስብ ይችላል። </p>
    <p><strong>• በቴክኖሎጂ በኩል የሚሰበሰብ መረጃ </strong></p>
    <p>የእርስዎ በግል የሚለይ መረጃ እና በግል የማይለይ መረጃ በብዙ የቴክኖሎጂ መንገዶች ሊሰበሰቡ ይችላሉ፣ አብዛኛዎቹ ከስር ተዘርዝረዋል። እንዲህ ያለው
        መረጃ የእርስዎን ስም ወይም የእውቅያ መረጃ በሚለይበት መልኩ ወይም በግል ከሚለይ መረጃ ጋር ተዋህዶ ተይዞ እንደሆነ፣ በግል የሚለይ መረጃ ተደርጎ
        ይወሰዳል፤ ካልሆነ፣ እንዲህ ያለው መረጃ በግል የማይለይ መረጃ ተደርጎ ይወሰዳል። </p>
    <p><strong>o ኩኪስ እና ሌሎች መለያዎች </strong></p>
    <p>የኛን ገፆች በሚጎበኙበት ጊዜ መረጃ ለመሰብሰብ Huawei እና አጋሮቹ ኩኪስ ወይም ተመሳሳይ ቴክኖሎጂዎችን ይጠቀማሉ (&quot;የመሰብሰብ ቴክኖሎጂ&quot;)።
        ገፆቹን ሲጎበኙ፣ የድህረ ገጽ ማሰሺያዎ ኩኪስ በኮምፒዩተርዎ ወይም በመሳሪያዎ ላይ ሊያከማች ይችላል፣ ወይም ኮምፒዩተርዎ ወይም መሳሪያዎ ለብቻው
        ከሚሰራ ወይም ከኩኪስ ጋር አብሮ ለሚሰራ ለሌላ የመሰብሰብ ቴክኖሎጂ ሊጋለጥ ይችላል። የኛ ኩኪስ እና ሌላ የመሰብሰብ ቴክኖሎጂ ገፆቹ እርስዎን
        &quot;እንዲያስታውሱ&quot; ያስችላቸዋል፣ አንድ ጊዜ ሲጎበኙ (&quot;ሴሽን ኩኪ&quot; ተጠቅሞ) ወይም ለተደጋጋሚ ጉብኝቶች (&quot;ፐርሲስተንት
        ኩኪ&quot; ተጠቅሞ)፣ እና አገልግሎቶቻችንን ለማሻሻል፣ የእርስዎን የተጠቃሚ ተሞክሮ ለማሻሻል እና ግላዊ የተደረጉ ማስታወቂያዎችን ለእርስዎ
        ለማቅረብ ከገፆቻችን ጋር የሚገናኙበትን መንገድ ለመተንተን ጥቅም ላይ ሊውል ይችላል። ገፆቹ ቅንብሮችዎን እንዲያስታዉሱ ኩኪስ ያግዛሉ፣ እንደ መጠነ
        ቁምፊ፣ እና ገፆቹን በኮምፒዩተርዎ ወይም በሞባይል መሳሪያዎ ላይ እንዴት ማየት እንደሚፈልጉ ሌሎች ምርጫዎችን። በተጨማሪ፣ የገፆቹ አንዳንድ
        የተግባቦት ባህሪዎች በሶስተኛ ወገኖች በተቀመጠ የመሰብሰብ ቴክኖሎጂ ላይም ጭምር ይደገፋሉ። የሚከተሉት የምንጠቀማቸው የኩኪስ ዓይነቶች ምሳሌዎች
        እና ዓላማቸው ናቸው፦</p>
    <ul>
        <li><span dir="ltr"> </span><em>መሰረታዊ ኩኪስ</em>. እነዚህ ኩኪስ ጥቅም ላይ የሚውሉት በገፆቹ ላይ መሰረታዊ አሰራሮችን
            ለማመቻቸት ነው፣ ለምሳሌ ቼክ አውት በሚያደርጉበት ጊዜ የእርስዎን የግብይት ቅርጫት ለመጠበቅ ወይም ክፍያን ለማመቻቸት።
        </li>
        <li><span dir="ltr"> </span><em>የአሰራር ኩኪስ</em>. እነዚህን ኩኪስ የምንጠቀመው በገፆቹ ላይ የማይሻክር ተሞክሮን ለማቅረብ
            ነው፣ ለምሳሌ ምርጫዎችዎን በማስቀመጥ እና ለበኋላ ጉብኝቶች የግብይት ቅርጫትዎን በማከማቸት።
        </li>
        <li><span dir="ltr"> </span><em>የአተገባበር እና የትንተና ኩኪስ</em>. አገልግሎቶቻችንን እንድናሻሽል እና የእርስዎን ተሞክሮ
            እንድናሻሽል እነዚህ ኩኪስ የገፆቹን ጎብኚዎች ባህሪ እንድንረዳ ይረዱናል።
        </li>
        <li><span dir="ltr"> </span><em>ማህበራዊ ሚዲያ</em>. ገፆቹ እንደ Facebook፣ Twitter፣ Instagram፣
            YouTube፣ Pinterest፣ LinkedIn እና Google+ ያሉ ማህበራዊ ተሰኪዎችን ከተለያዩ ማህበራዊ አውታረ መረቦች ለእርስዎ
            ሊያቀርቡልዎ ይችላሉ። እነዚህ ተሰኪዎች በኩኪስ ላይ ሊደገፉ ይችላሉ፣ ይህም፣ ከሌሎች ነገሮች ይልቅ፣ የተወሰኑ አሰራሮችን ለማቅረብ
            ይጠቅማል፣ ነገር ግን በገፆቹ እና በድር ላይ የእርስዎን ባህሪ ለመከታተልም ጭምር ይጠቅማል። የግል መረጃን ከነዚያ ለማናቸውም ማህበራዊ
            አውታረ መረቦች ካስገቡ፣ መረጃዎ የሚተዳደረው በእነርሱ ግላዊ ፖሊሲዎች ነው። የሚጠቀሙትን ማንኛውንም ማህበራዊ ተሰኪ ወይም የጎበኙትን
            የሶስተኛ ወገን ድረ ገጽ ግላዊ ፖሊሲ በጥንቃቄ እንዲያነቡ እናበረታታዎታለን።
        </li>
        <li><span dir="ltr"> </span><em>ማስታወቂያዎች</em>. በገፆቹ ላይ አንዳንዶቹ ኩኪስ ለማስታወቂያ ዓላማዎች ጥቅም ላይ ይውላሉ።
            ይህም በምርቶቻችን ላይ ፍላጎት ላላቸው ጎብኚዎች ማስታወቂያዎቻችንን በአጋር ድረ ገፆች ላይ እንድናሳይ ያስችለናል። ሪታርጌቲንግ ቴክኖሎጂዎች
            የእርስዎን ኩኪስ ይተነትኑ እና ባለፈው የእርስዎ የማሰስ ባህሪ ላይ በመመስረት ማስታወቂያዎችን ያሳያሉ። ስለ የገበያ ስራችን እና
            የሪታርጌቲንግ ቴክኖሎጂዎች ጥቅም የበለጡ ዝርዝሮች ከስር ተቀምጠዋል።
        </li>
    </ul>
    <p>ኩኪስ ለማጥፋት ወይም በኮምፒዩተርዎ ወይም በሞባይል መሳሪያዎ ላይ ያለ እርስዎ ግልጽ ፈቃድ እንዳይከማቹ ለመከልከል የእርስዎን የአሳሽ ቅንብሮች
        መቀየር ይችላሉ። በአሳሽዎ ውስጥ የ &quot;እርዳታ&quot; ክፍሉ የእርስዎን የኩኪ ቅንብሮች እንዴት ማስተዳደር እንደሚችሉ መረጃን ይሰጣል።
        ይህ ለአሳሽዎ እንዴት እንደሚሰራ እዚህ ያግኙ፦ </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer፦ </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox፦ </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari፦ </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash cookies)፦ </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o ከገፆቹ ላይ በራስ ሰር መሰብሰብ - የአገልጋይ መመዝገቢያዎች/አሳሾች </strong></p>
    <p>ገፆቹን መጎብኘት የተወሰነ ውሂብ በራስ ሰር ከአሳሽዎ ወደ አገልጋዮቻችን መላክን ሊያስከትል ይችላል፣ ይህም፣ ከሌሎች ዓላማዎች ይልቅ፣
        አገልግሎቶቻችንን ለማሻሻል እና በገፆቹ ላይ የእርስዎን ተሞክሮ ግላዊ ለማድረግ እና ለማሻሻል ያስችላል። ይህ መረጃ በገፆቹ ላይ የሚያስገቡትን
        መረጃ ሊያጠቃልል ይችላል፣ የእርስዎን የ IP አድራሻ፣ የጉብኝትዎን ቀን እና ግኢዜ፣ ሪፈራል URL (የሚነሱበት ገፅ) እና ስለ ተጠቀሙት አሳሽ
        መረጃ (የአሳሽ ዓይነት እና ስሪት፣ ኦፕሬቲንግ ሲስተም፣ ወዘተ)፣ እንዲሁም ከላይ በክፍል 2 ላይ እንደተገለጸው ሌላ በራስ ሰር የሚሰበሰብ መረጃ።
        የእርስዎ Huawei ወይም Honor መለያ ላይ ገብተው ከሆነ፣ እንደ በገፆቹ ላይ የሚደርሱት፣ የሚያዩት፣ የሚነኩት ወይም የሚፈልጉት ይዘት፣እንዲህ
        ያለውን ይዘት የሚደርሱበት መሳሪያ፣ ይህንኑ መረጃ ለመመልከት የወሰደው ጊዜ፣ እና በገፆቹ ላይ በግብይት ጋሪዎ ውስጥ ያለው ይዘት ያለው የተወሰነ
        መረጃ በግል የሚለይ ሊሆን እንደሚችል እባክዎ ልብ ይበሉ። </p>
    <p><strong>• ከምርቶች እና ከአገልግሎቶች በራስ ሰር መሰብሰብ </strong></p>
    <p>ምዝገባ እና ምርቶቹንና አገልግሎቶቹን መጠቀም የተወሰነ ውሂብ ከምርቱ ወይም ከአገልግሎቱ ለኛ መላክን ሊያስከትል ይችላል። መረጃው የሚከተሉትን
        ሊያጠቃልል ይችላል፣ የሀርድዌር ሞዴል፣ ማክ አድራሻ፣ IMEI ቁጥር፣ IMSI ቁጥር፣ እና ለምርቶቹ እና አገልግሎቶቹ ሌሎች ልዩ መለያዎች፣
        የምርቱን ኦፕሬቲንግ ሲስተም በተመለከተ መረጃ እና ከምርቶቹ እና አገልግሎቶቹ ጋር በተገናኘ የተወሰኑ የተመረጡ ቅንብሮች፤ ለምርቶቹ የሚያወርዷቸውን
        መተግበሪያዎች እና ሶፍትዌር፤ ለምርቱ የሴሉላር አገልግሎቶችን የሚያቀርበው የሴሉላር አገልግሎት ሰጪ፤ በምርቶቹ ወይም አገልግሎቶቹ በኩል የሚላክ
        እና/ወይም የሚቀበል የተወሰነ መረጃ እና ይዘት፤ በምርቶቹ ወይም አገልግሎቶቹ በኩል የሚጎበኙ ድረ ገፆች፤ በምርቶቹ ወይም አገልግሎቶቹ በኩል
        እርስዎ እንዴት ተግባቦት እንደሚያደርጉ፤ በምርቶቹ ወይም አገልግሎቶቹ ላይ ወይም በኩል ምን እንደሚደርሱ፣ እንደሚያስገቡ እና/ወይም እንደሚያስቀምጡ
        በተያያዘ መረጃ፤ እና ከምርቱ ወይም ከአገልግሎቱ ጋር በተገናኘ አጠቃላይ የአጠቃቀም እና የአተገባበር መረጃ እና ስታቲስቲክስ። </p>
    <p><strong>• በምርቶች እና አገልግሎቶች በኩል ቦታ ላይ መሰረት ያደረጉ አገልግሎቶች </strong></p>
    <p>እርስዎ የአየር ሁኔታ ላይ መሰረት ያደረጉ በተወሰኑ geo-locations ላይ ሲፈልጉ ወይም geo-location ተጠቅመው የጠፋ ወይም የተሰረቀን
        ምርት ለመከታተል ሲሞክሩ ያሉ የተወሰኑ ቦታ ላይ መሰረት ያደረጉ የአገልግሎት ባህሪዎችን ሲጠቀሙ፣ ከምርቶቹ ወይም አገልግሎቶቹ ላይ የ
        geo-location ውሂቡን ልንሰበስብ እና ልንጠቀም እንችላለን። እነዚህን ቦታ ላይ መሰረት ያደረጉ የአገልግሎት ባህሪዎች በመጠቀም የሚሰበሰበው
        መረጃ የሚከተሉትንም ጭምር ሊያካትት ይችላል፣ የምርቱ ID፣ ዓይነት እና ሞዴል፣ እና የምርቱ ትክክለኛ ጊዜ geo-location መረጃ (ዓለም
        አቀፍ የአቀማመጥ ስርዓት መረጃ(&quot;GPS&quot;)፣ Wi-Fi ወይም የእርስዎ አገልግሎት ሰጪ አውታረ መረብ የአመልካች ማማ ID ቁጥር)።
        በምርትዎ ላይ ወደ GPS ቅንብሮች በመሄድ የ GPS መረጃዎን ማብራት ወይም ማጥፋት ይችላሉ፣ ነገር ግን በእርስዎ አገልግሎት ሰጪ ፖሊሲ ላይ
        ስለሚመሰረት Wi-Fi እና የምርቱን ወይም የአገልግሎት ሰጪዎን አውታረ መረብ የአመልካች ማማ የ ID ቁጥሮች ለመቆጣጠር መብቱ ላይኖርዎት
        ይችላል። </p>
    <p><strong>• Google ትንታኔ </strong></p>
    <p>ገፆቹ Google ትንታኔ ሊጠቀሙ ይችላሉ፣ ይህም በ Google, Inc. የሚቀርብ የድረ ገጽ ትንታኔ አገልግሎት ነው። Google ትንታኔ ስለ
        እርስዎ ማንነትን የማይገልጽ መረጃ ለመሰብሰብ እና ለማከማቸት፣ ይህም በግል የማይለይ መረጃን ያጠቃልላል፣ ኩኪስ ወይም ተመሳሳይ ቴክኖሎጂዎችን
        ይጠቀማል። የ Google ትንታኔ የግላዊነት ፖሊሲን <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        ላይ፣ የ Google ትንታኔ የአጠቃቀም ደንቦችን ደግሞ <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>
        ላይ ማንበብ ይችላሉ። የሚደገፍ አሳሽ ካለዎት፣ አሁን ላለዎት አሳሽ Google Analytics Opt-out Browser Add-on ከሚከተለው ላይ
        በማውረድና በመጫን በ Google ትንታኔ ከሚደረግብዎት ክትትል መውጣት ይችላሉ፦ <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>
    </p>
    <p><strong>• ሌሎች የመሰብሰቢያ መንገዶች </strong></p>
    <p>Huawei በግል የሚለይ መረጃ እና በግል የማይለይ መረጃ ከሌሎች ምንጮችም ሊያገኝ ይችላል (እንደ ኦፍላይን መዝገቦች ወይም ለህዝብ እንዲገኙ
        የተደረገ መረጃ)፤ የሴሉላር ወይም የገመድ አልባ አውታረ መረቦችን ለእርስዎ ከሚያቀርቡ ሶስተኛ ወገኖች፤ ከእርስዎ ምርቶች ወይም አገልግሎቶች ጋር
        የሚጠቀሟቸው ምርቶች፣ ሶፍትዌር ወይም መተግበሪያዎች፤ ከሶስተኛ ወገኖች ለምሳሌ የንግድ አጋሮቻችን፣ የስራ አጋሮች እና ስፖንሰሮች፣ ሻጮች፣
        ነጋዴዎች እና ሌሎች ሶስተኛ ወገኖች፤ ወይም ማስታወቂያዎቻችን ከሚታዩባቸው ከገጾች ወይም መተግበሪያዎች ባለቤቶች ወይም ሰሪዎች፣ ከነዚህም
        አንዳንዶቹ ከ Huawei ጋር የተወዳጁ ወይም በ Huawei ጥቅም ላይ ከዋለ የማስታወቂያ አውታረ መረብ። በግል የማይለይ መረጃ በጎበኟቸው ገጾች
        ላይ በመመስረት ከነዚህ ሌሎች ምንጮችም ሊገኝ ይችላል፤ ሶስተኛ ወገን ውሂብ፤ በሌሎች ገጾች፣ ማህበራዊ ሚዲያ መድረኮች እና መተግበሪያዎች ላይ
        የሚያጋሩት መረጃ፤ ወይም እርስዎ ከፈጠሯቸው ፕሮፋይሎች ወይም መለያዎች የሚገኙ ዴሞግራፊክስ፣ በእነርሱ የግላዊነት ፖሊሲዎች እስከሚፈቀደው
        ድረስ። </p>
    <p><strong>4. የእርስዎን በግል የሚለይ መረጃ የምንጠቀመው እንዴት ነው </strong></p>
    <p><strong>• ለቀረቡት ዓላማዎች </strong></p>
    <p>እርስዎ የሚሰጡትን በግል የሚለይ መረጃ በዚህ የግላዊነት ፖሊሲ ላይ ለተጠቀሱት ዓላማዎች ልንጠቀመው እንችላለን። ለምሳሌ፣ ] የእርስዎን ጥያቄዎች፣
        ትዕዛዞች እና ሀሳቦች ለማብላላት እና ለመመለስ እና አገልግሎቶችን ለእርስዎ ለማቅረብ፣ ምርቶችዎንና አገልግሎቶችዎን ለእርስዎ ለማድረስ፤ ክፍያዎችን
        ለማስተዳደር እና ለማብላላት፤ የእርስዎን ምርቶች ወይም አገልግሎቶች ለመመዝገብ፣ ለማግበር፣ ለማፅደቅ እና/ወይም ለማዘመን፣ ጥገና ለማቅረብ ወይም
        ገጾቹን ወይም ምርቶችዎን ወይም አገልግሎቶችዎን መላ ለመፈለግ፤ እና ግብይቶችዎን በተመለከተ ለእርስዎ ማሳወቂያዎችን ለመላክ መረጃዎን
        እንጠቀመዋለን።</p>
    <p><strong>• የማስታወቂያ ስራዎች </strong></p>
    <p>መረጃዎን ከኛ የጠየቋቸውን የማስታወቂያ አገልግሎቶች ለእርስዎ ለማቅረብ ልንጠቀመው እንችላለን። ይህም ጥያቄዎችዎን ማብላላት እና ከስራዎች ጋር
        በተገናኘ የእርስዎን የእውቅያ መረጃ መጠቀምን ያጠቃልላል። ከማስታወቂያ ኢሜይሎች ደንበኝነትዎን ለማንሳት በእያንዳንዱ እንዲህ ባለው ኢሜይል ላይ
        ያለውን የደንበኝነት ማንሳት አያያዥ መንካት ወይም ለ Huawei ምርቶች መልዕክት በ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> እና ለ Honor ምርቶች በ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> መላክ ይችላሉ።</p>
    <p><strong>• የገበያ ስራ እና ማሻሻያዎች </strong></p>
    <p>የእርስዎን መረጃ ለገበያ ስራና ጥናት ዓላማዎች ልንጠቀመው እንችላለን። ስለ ምንጠቀመው መረጃ እና እንዴት እንደምንጠቀመው ይበልጥ ዝርዝር ገለፃ
        ከስር ማግኘት ይችላሉ። </p>
    <p><strong>o የትንታኔ መረጃ </strong></p>
    <p>ከብራንዳችን ጋር ተግባቦት የሚያደርጉበት መንገድ ስለ እርስዎ ፍላጎት እና ምርጫዎች ለኛ ጠቃሚ መረጃ ይሰጠናል። ስለ እርስዎ እና ፍላጎቶችዎ
        ለመማር፣ የተለያዩ የመረጃ ዓይነቶችን በመጠቀም ከብራንዳችን ጋር ያደረጉትን ጠቅላላ ግብይቶች ተቆጣጥረን እንተነትናለን፣ ለምሳሌ የእርስዎን ዕድሜ፣
        የእርስዎን መገኛ፣ የእርስዎን ዴሞግራፊክስ እና ፍላጎቶች፣ በገፆቹ ላይ የእርስዎን ትዕዛዞች እና የእርስዎን የምርት ግምገማዎች፣ የእርስዎን
        የማህበራዊ ሚዲያ መለያዎች፣ እና እርስዎ ገፆቹን፣ ምርቶቹን እና አገልግሎቶቹን እንዴት እንደሚጠቀሙ እና በገፆቹ ላይ የእርስዎን የማሰስ እና
        የማየት ምርጫዎች በተመለከተ መረጃ። ይህን መረጃ ገፆቹን፣ ምርቶቹን፣ አገልግሎቶቹን እና ማሳታወቂያችንን ለማዳበር፣ ለማድረስ፣ እና ለማሻሻል
        እንጠቀመዋለን። </p>
    <p><strong>o የገበያ ስራ ግንኙነቶች </strong></p>
    <p>እንደ የእርስዎ ኢሜይል፣ የስልክ ቁጥር፣ ወይም የማህበራዊ ሚዲያ መለያ ያሉ የእውቅያ ዝርዝሮችን ለኛ ሲሰጡን፣ ወይምበእርስዎ የማህበራዊ ሚዲያ መለያ
        በኩል ወደ ገፆቹ በመግባት የእርስዎን የማህበራዊ ሚዲያ መለያ ከገፆቹ ጋር ሲያገናኙ፣ ከእርስዎ ጋር ይዛመዳሉ ብለን የምናስባቸውን የማስታወቂያ
        መልዕክቶች ለእርስዎ ለመላክ የእርስዎን የእውቅያ ዝርዝሮች እንድነጠቀም ፈቃድ ሰጥተውናል። በተወሰነ ኢሜይል አድራሻ፣ የስልክ ቁጥር ወይም ማህበራዊ
        ሚዲያ አውታረ መረብ የማስታወቂያ መልዕክቶች እንዳይደርስዎት ከፈለጉ፣ እንዲህ ካሉት መልዕክቶች ላይ ደንበኝነትዎን ለማንሳት በማስታወቂያ መልዕክቱ
        ላይ ያሉትን ትዕዛዞች ይከተሉ። የደንበኝነት ማንሳት ጥያቄዎች ተግባራዊ ለመደረግ እስከ አስር (10) የንግድ ቀናት ሊወስዱ እንደሚችሉ እባክዎ ልብ
        ይበሉ። በተጨማሪ፣ ከማስታወቂያ መልዕክቶቻችን ለመውጣት ለ Huawei ምርቶች መልዕክት በ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> እና ለ Honor ምርቶች በ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> መላክ ይችላሉ። ለእርስዎ
        የምንልካቸው የማስታወቂያ መልዕክቶች ስለ እኛ ምርቶች እና አገልግሎቶች፣ ሁነቶች፣ ማስታወቂያዎች እና ሌሎች ስራዎች አዳዲስ እድገቶች፣
        ማስታወቂያዎች እና የንግድ መረጃ፣ እንዲሁም ማስታወቂያዎችን፣ እና የዜና ጽሁፎችን ሊይዙ ይችላሉ። መረጃዎን እንዲህ ያሉ የማስታወቂያ መልዕክቶችን
        ግላዊ ለማድረግ ልንጠቀመው እንችላለን። ለሃሳብ ፍለጋ እና ከብራንዳችን ጋር ስላለዎት ስለ እርስዎ ተሞክሮ ለማወቅ እንደ ኢሜይል፣ ማህበራዊ ሚዲያ
        ወዘተ ያሉ የተለያዩ መንገዶችን ልንጠቀም እንችላለን። እንደ ሁኔታው፣ እነዚህ መልዕክቶች ከላይ እንደተጠቀሰው ወደ እርስዎ የግል ምርጫዎች እና
        ፍላጎቶች ሊመሩ ይችላሉ። </p>
    <p><strong>• ሌሎች ዓላማዎች </strong></p>
    <p>የምንሰብስበውን መረጃ ለሚከተሉት ዓላማዎች ጭምር እንጠቀመዋለን፣ ገፆቹ፣ ምርቶቹ እና አገልግሎቶቹ ላይ ያሉትን ችግሮች ለመርመር፤ ገፆቹን፣ ምርቶቹን
        እና አገልግሎቶቹን ለማስተዳደር እና ለማሻሻል፤ ከገፆቹ፣ ምርቶቹ እና አገልግሎቶቹ ጋር በተገናኘ የተጠቃሚ ተሞክሮን ለማሻሻል፤ ለገፆቹ፣ ለምርቶቹ
        እና ለአገልግሎቶቹ ማዘመኛዎች ወይም ማሻሻያዎችን ለእርስዎ ለማቅረብ፤ አስፈላጊ ማሳወቂያዎችን ለመላክ ለምሳሌ ስለ ስራዎች ግንኙነቶች፣ በኛ
        ደንቦች፣ ሁኔታዎች፣ እና ፖሊሲዎች ላይ ለውጦች፤ በተሻለ እርስዎን ለማገልገል፤ ማታለልን ለመከላከል፣ ውስጣዊ ክንዋኔዎች፣ ህጋዊ መታዘዞች፣ እና
        ሌሎች ከህዝብ እና ከደህንነት ጋር ለተገናኙ ዓላማዎች፤ እና የአጠቃቀም ደንቦቹን እና ማናቸውንም የ Huawei ተጨማሪ ደንቦች እና/ወይም ፖሊሲዎች
        ለመተግበር። በዚህ ፖሊሲ ውስጥ ከተጠቀሱት ዓላማዎች ውጪ የእርስዎን በግል የሚለይ መረጃ ለመጠቀም ከፈለግን የእርስዎን ፈቃድ እንጠይቃለን። </p>
    <p><strong>5. የእርስዎን በግል የማይለይ መረጃ የምንጠቀመው እንዴት ነው </strong></p>
    <p>የእርስዎን በግል የማይለይ መረጃ፣ በተማሳሳይነት የእርስዎን በግል የሚለይ መረጃ እንደተጠቀምነው ልንጠቀመው እንችላለን፣ ነገር ግን የእርስዎን በግል
        የማይለይ መረጃ ለማንኛውም ህጋዊ ዓላማ ለመጠቀም መብቱ አለን። የእርስዎን በግል የማይለይ መረጃ እንዴት እንደምንጠቀም አንዳንድ ምሳሌዎች
        ለሚከተሉት የገበያ ስራ ዓላማዎች ነው፦ <br/> • የእርስዎ በግል የማይለይ መረጃ ለሚከተሉት ጥቅም ላይ ይውላል፣ ማስታወቂያዎችን እና
        የማስታወቂያ ቅስቀሳዎችን ለመተንተን እና ለማሳደግ፣ ልዩ አቅርቦቶችን እና ማስታወቂያዎችን ለእርስዎ ለማቅረብ እና ተግባራዊነቱን ለማወቅ፣ የይዘት
        እና የማስታወቂያዎችን ተግባራዊነት ለመጨመር እና ለማወቅ፣ ከቀረበልዎት ይዘት እና ማስታወቂያዎች ጋር ያለዎትን ተግባቦት ለመተንተን፣ እና ይህ
        ከእርስዎ ገፆቹን መጎብኘት እና ምርቶቹን እና አገልግሎቶቹን ከመጠቀም ጋር እንዴት እንደሚዛመድ ለማወቅ። <br/> • የእርስዎ በግል የማይለይ
        መረጃ በገፆቹ፣ ምርቶቹ ወይም አገልግሎቶቹ ወይም በአጋሮቻችን ድረ ገፆች ወይም መተግበሪያዎች ላይ ማስታወቂያዎችን ወይም የታለመን ይዘት ለእርስዎ
        እንድናሳይ ከሚፈቅዱልን ከሪታርጌቲንግ ቴክኖሎጂዎች ጋር በተገናኘ በ Huawei ጥቅም ላይ ሊውል ይችላል። ሪታርጌቲንግ ቴክኖሎጂዎች የእርስዎን
        ኩኪስ እና ሌላ የመሰብሰብ ቴክኖሎጂ ይተነትናሉ፣ እና በእርስዎ ያለፈ የማሰስ ባህሪ፣ ያዩአቸው ያለፉ ማስታወቂያዎች እና በጊዜ ሂደት በኛ እና
        በሶስተኛ ወገኖች የተሰበሰበ በግል የማይለይ መረጃ ላይ በመመስረት ማስታወቂያዎችን ያሳያሉ። አንዳንዶች የ Huawei ሶስተኛ ወገን አጋሮች በ
        Digital Advertising Alliance&apos;s Self-Regulatory Program for Online Behavioral
        Advertising ላይ ሊሳተፉ ይችላሉ እናም ተጠቃሚዎች ከታለሙ ማስታወቂያዎች መውጣት እንዲችሉ ይፈቅዳሉ። ከዚህ በፊት ያለውን በተመለከተ ለበለጠ
        መረጃ፣ እባክዎ <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        ይጎብኙ። ጄኔሪክ ማስታወቂያዎችን መቀበል እንደሚቀጥሉ እባክዎ ልብ ይበሉ። ኩኪስ ወይም ሌላ የመሰብሰብ ቴክኖሎጂ ካጠፉ ወይም የተለየ ኮምፒዩተር፣
        መሳሪያ ወይም ማሰሺያ ከተጠቀሙ፣ አገናኙን ደግመው መንካት እና የቀረቡትን መመሪያዎች መከተል ሊያስፈልግዎት ይችላል። በኩኪስ ላይ ተጨማሪ መረጃ
        ለማግኘት እባክዎ ከላይ በክፍል 3 ላይ ኩኪስ እና ሌሎች መለያዎች ይመልከቱ። </p>
    <p><strong>6. ከእርስዎ ጋር በማስታወቂያ ያልሆኑ ግንኙነቶች </strong></p>
    <p>Huawei ኢሜይል እንዲልክልዎ፣ እንዲደውልልዎ እና/ወይም ለእርስዎ ግንኙነቶች መልስ ለመስጠት ቀጥታ መልዕክት እንዲልክልዎ፣ ከ Huawei ጋር
        ስላደረጉት ግብይት ወይም ስለ ገፆቹ ቴክኒካል መረጃ እንዲያናግርዎት፣ ወይም ስለ እኛ፣ ስለ ገፆቹ፣ ስለ ምርቶች ወይም አገልግሎቶች ሌሎች
        በማስታወቂያ ያልሆኑ ግንኙነቶችን ለእርስዎ እንዲያቀርብ ፈቃድ ሰጥተውታል። እንዲህ ካሉት ግንኙነቶች መውጣት እይችሉም። </p>
    <p><strong>7. ለሶስተኛ ወገኖች አሳልፎ መስጠት </strong></p>
    <p>አንዳንዶቹን የኛን ተባባሪዎች ጨምሮ የተለያዩ ኩባንያዎች ውሂብን እዲያብላሉ እና እኛን ወክለው ሌሎች ስራዎችን እንዲያከናውኑ እንጠቀማለን፣ ለምሳሌ
        አቅራቢዎችን መያዝ፣ የክፍያ አቅራቢዎች፣ የጥገና ማዕከሎች፣ የሎጂስቲክ ኩማንያዎች፣ ለማስተዳደር ዓላማ ነጋዴዎች እና ሻጮች፣ ስራን ማስተዳደር እና
        መከወን፣ እና ሌሎች ወኪሎች፣ ሻጮች፣ ማስታወቂያ ሰሪዎች፣ አማካሪዎች። የእርስዎን መረጃ ለነዚህ ኩባንያዎች ልናጋራ እንችላለን፣ እናም እነዚህ
        ኩባንያዎች እነዚህን አገልግሎቶች እንደ አስፈላጊነቱ ለኛ ለማቅረብ የእርስዎን የግል መረጃ ለመጠቀም ፈቃድ ተሰጥቷቸዋል።<br/> Huawei
        የሚሰበስበውን መረጃ ለሌሎችም ጭምር ይፋ ሊያደርግ ይችላል፦ (I) በእርስዎ የቀረበውን መረጃ ለማረጋገጥ ወይም ለማዘመን፤ (ii) ማንኛውንም
        ዓይነት የ Huawei ንግድ ወይም አሰራሮች ሙሉ ለሙሉ ወይም በከፊል መልሶ መደራጀት፣ መዋሃድ፣ ሽያጭ፣ የጋራ ንግድ፣ ማዘዋወር፣ ማስተላለፍ ወይም
        መፍረስ ሲከሰት (ከመክሰር ወይም ከማንኛውም ተመሳሳይ ሂደቶች ጋር በተገናኘ ጨምሮ ሳይወሰን)፤ (iii) ለሚጠይቋቸው ጥያቄዎች አገልግሎቶችን
        ለማቅረብ መረጃን የሚጠቀሙ የሴሉላር አገልግሎት ሰጪዎች፤ (iv) የሱ የንግድ አጋሮች፣ የስትራቴጂ አጋሮች፣ የስራዎች ስፖንሰሮች ወይም ለውስጣዊ
        ዓላማዎቻችን አጋሮች የሆኑት፤ ወይም (v) በእርስዎ ፈቃድ ካልተሰጠ በስተቀር። <br/> በተወሰኑ ሁኔታዎች፣ የብሔራዊ ደህንነት ወይም የህግ
        ማስከበር ግዴታዎችን ለማሟላት ጨምሮ ከህዝብ ስልጣናት ለሚመጡ ህጋዊ ጥያቄዎች ምላሽ ለመስጠት ሲል Huawei የእርስዎን የግል ውሂብ ለማጋራት
        ሊገደድ ይችላል። የግል መረጃዎን በህግ ከተገደድን ይፋ ልናደርግ እንችላለን፣ ይህም ለሰብፖኤና ወይም ለሌላ ህጋዊ ሂደት ለመታዘዝ፣ መብታችንን
        ለመከላከል፣ የእርስዎን ወይም የሌሎችን ደህንነት ለመጠበቅ ይፋ ማድረግ አስፈላጊነቱ ጥሩ እንደሆነ ስናምን፣ ማጨበርበርን ለመርመር ወይም ለመንግስት
        ጥያቄ ምላሽ ለመስጠት።<br/> Huawei ሶስተኛ ወገኑ በቀጥታ እርስዎን ለገበያ ስራ ዓላማ እንዳይጠቀምዎ በግል የሚለይ መረጃን ለሶስተኛ ወገኖች
        አያጋራም። <br/> የእርስዎ geo-location ውሂብ እና ምርቶቹን ወይም አገልሎቶቹን በተመለከተ ሌላ መረጃ እና ከእንግዲህ ያለው የእርስዎ
        አጠቃቀም፣ ከሶስተኛ ወገን መተግበሪያዎች፣ ሴሉካር አውታረ መረቦች፣ Wi-Fi አቅራቢዎች፣ ድረ ገፆች፣ ኦፕሬቲንግ ሲስተምስ፣ ከእርስዎ ምርቶች
        ወይም አገልግሎቶች ጋር የሚጠቀሟቸው አገልግሎቶች እና ሶፍትዌር ጋር ሊጋሩ ይችላሉ። የመተግበሪያዎቹን፣ የሴሉላር አውታረ መረቦቹን፣ Wi-Fi
        አቅራቢዎቹን፣ የድረ ገፆቹን፣ እርስዎ ምርቶች ወይም አገልግሎቶች ጋር የሚጠቀሟቸው አገልግሎቶች እና ሶፍትዌር የግላዊነት ፓሊሲዎች ከመጠቀምዎ በፊት
        እባክዎ መልሰው ይመልከቱ። በምርቱ ቅንብር ላይ የ GPS ባህሪን በማጥፋት የእርስዎን የቦታ መረጃ ከሶስተኛ ወገን መተግበሪያዎች ጋር ከመጋራት
        መውጣት እንደሚችሉ እባክዎ ልብ ይበሉ። <br/> በተወሰኑ ሁኔታዎች፣ የብሔራዊ ደህንነት ወይም የህግ ማስከበር ግዴታዎችን ለማሟላት ጨምሮ ከህዝብ
        ስልጣናት ለሚመጡ ጥያቄዎች ምላሽ ለመስጠት ሲል Huawei የእርስዎን የግል ውሂብ ለማጋራት ሊገደድ ይችላል። የአጠቃቀም ደንቦቹን ወይም የ
        Huawei ተጨማሪ ደንቦችን እና/ወይም ፖሊሲዎችን እንደጣሱ ካመንን፣ ለምርመራ፣ ለመከላከል ወይም የተተረጠሩ ሕገ ወጥ ድርጊቶች፣ ማጭበርበሮች
        ወይም ስጋቶች ላይ እርምጃ ለመውሰድ፣ ወይም ህጋዊ መብቶችን ለመተግበር ወይም ለመከላከል፣ እንዲህ ማድረጉ የእርስዎን ደህንነት ወይም የ Huawei
        ን ደህንነት ይጠብቃል ብለን ካመንን፣ ወይም በህግ እንደሚፈቀደው፣ የእርስዎን መረጃ ልናጋራ እንችላለን። በህጋዊ የፍርድ ቤት ትዕዛዝ፣ ሰብፖኤና
        ወይም በህግ አስከባሪ ወኪል ድርጅት ወይም ፍርድ ቤት ይፋዊ ጥያቄ መረጃዎትን እንድናጋራ ስንጠየቅ እናጋራለን። <br/> ገፆቹ እንደ
        Facebook፣ Twitter፣ Instagram፣ YouTube፣ Pinterest፣ LinkedIn እና Google+ ያሉ ማህበራዊ ተሰኪዎችን ከተለያዩ
        ማህበራዊ አውታረ መረቦች ለእርስዎ ሊያቀርቡልዎ ይችላሉ። በማህበራዊ ሚዲያ በኩል ተግባቦት ለማድረግ ከመረጡ፣ በገፆቹ ላይ የእርስዎ ስራ ለነዚህ
        ማህበራዊ አውታረ መረቦች የሚገኝ ሊሆን ይችላል። ገፆቹን ሲጎበኙ ከእነዚህ ማህበራዊ አውታረ መረቦች በአንዱ ከገቡ፣ ማህበራዊ አውታረ መረቡ ስለ
        ገፆቹ፣ ምርቶቹ ወይም አገልግሎቶቹ በእርስዎ ፕሮፋይል እና/ወይም በእርስዎ አጠቃቀም ላይ አንዳንድ መረጃ ሊጨምር ይችላል። በኛ ገጽ ላይ ከማህበራዊ
        ተሰኪዎቹ ውስጥ ከአንዱ ጋር ተግባቦት እየፈጠሩ ከሆነ፣ ይህ መረጃ ወደ ማህበራዊ አውታረ መረቡ ይተላለፋል። ስለ ግላዊ ውሂብ ስብስብ እና
        መተላለፍ፣ እርስዎ ስላለዎት መብት እና እንዴት የሚያረካ ግላዊ ቅንብሮች ማግኘት እንደሚችሉ ዝርዝር መረጃ የእነዚህን ማህበራዊ አውታረ መረቦች
        ግላዊ ፖሊሲዎች እባክዎ ያንብቡ። <br/> በተጨማሪም፣ በግል የሚለይ መረጃን እንወስድና እንዳይለይ አድርገነው በማይለይበት ወይም ጠቅለል ባለ
        መልኩ ከሶስተኛ ወገኖች፣ ማስታወቂያ ሰሪዎች እና/ወይም የንግድ አጋሮች ጋር ልናጋራ እንችላለን፣ ይህም የገፆቹን አጠቃቀም ወይም ዴሞግራፊክስ
        ለመተንተን፣ ወይም ምርታችንን ወይም አገልግሎታችንን ለማሻሻል፣ የተጠቃሚ ተሞክሮአችንን ለማሻሻል፣ ወይም ለተመሳሳይ ዓላማዎች ነው። እንዲህ ያለውን
        ውሂብ መልሰን እንዲለይ አናደርገውም፣ እንዲሁም ወገኖቻችን ውሂቡን በማይለይበት መልኩ እንዳለ እንዲጠብቁት እንዲስማሙ እንጠይቃቸዋለን። </p>
    <p><strong>8. ለ &quot;አትከታተል&quot; ምልክቶች እንዴት እንደምንመልስ </strong></p>
    <p>Huawei በእርስዎ የ &quot;አትከታተል&quot; ቅንብር ወይም በእርስዎ ማሰሺያ ሊቀርብልዎት በሚችለው ሌላ የ &quot;መውጣት&quot;
        ቅንብር ወይም ባህሪ ምርጫዎት ላይ በመመስረት የተዘረዝሩትን ልማዶች አይቀይርም፤ ነገር ግን፣ Huawei እርስዎን ሳያሳውቆት ይህንን የማድረግ
        መብቱ አለው። </p>
    <p><strong>9. የእርስዎን መረጃ ለማዘመን ጥያቄ </strong></p>
    <p>መረጃዎን የአሁን እና የዘመነ አድርገው የመጠበቅ ኃላፊነቱ የእርስዎ እንደሆነ እባክዎ ልብ ይበሉ። ጥያቄ በማቅረብ፣ የእርስዎን የትኛውንም የግል
        መረጃ ይዘን እንደሆነ መረጃ Huawei ይሰጥዎታል። እኛን በማግኘት መረጃዎን ሊያዘምኑ ይችላሉ። ለ Huawei ምርቶች በ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ያግኙን። ለ Honor ምርቶች በ
        <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ያግኙን። የሚጠይቁት ለውጥ ለማብላላት
        ምክንያታዊ ሙከራዎችን እንጠቀማለን፤ ነገር ግን፣ መረጃን ለመሰረዝ የሚመጡ ጥያቄዎች ለ Huawei ውስጣዊ ዘገባ፣ ማብላላት እና የማስቀመጥ
        ፖሊሲዎች እና ለአጠቃላይ ተግባራዊ የህግ ግዴታዎች ተገዢ ናቸው። የለውጥ ጥያቄዎችን ማብላላት ስንችል፣ ጥያቄው ብዙ ስራ የሚያስፈልገው እና
        በሚመለከተው ህግ ስር ክፍያ የሚፈቀድ ካልሆነ በቀር፣ ይህን በነፃ እናደርጋለን። ምክንያትዊ በሆነ ጊዜ ውስጥ ለጥያቄዎ መልስ እንሰጣለን።</p>
    <p><strong>10. ልጆች </strong></p>
    <p>ገፆቹ፣ ምርቶቹ እና አገልግሎቶቹ ከ13 ዓመት በታች ያሉ ልጆችን የተመለከቱ አይደሉም፣ ወይም ሆነ ብለን ልጁ አስቀድሞ የወላጅ ፈቃድን ሳያገኝ
        ከልጆች በግል የሚለይ መረጃን አንሰብስብም፣ በሚመለከተው ህግ እንደሚገደድ። ዕድሜዎ ከ13 ዓመት በታች ከሆነ፣ ማንኛውንም በግል የሚለይ መረጃ ለ
        Huawei ማስገባት አይፈቀድሎትም። በአጋጣሚ ከ13 ዓመት ዕድሜ በታች ከሆኑ ልጆች ውሂብ ሰብስበን ከሆነ፣ በኢሜይል እንዳሳወቁን ወዲያው ውሂቡን
        እናጠፋለን። ለ Huawei ምርቶች በ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ያግኙን። ለ Honor ምርቶች በ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        ያግኙን።&nbsp;በልጆቻቸው የኦንላይን እና የሞባይል እንቅስቃሴዎች እና ፍላጎቶች ላይ ወላጆች እና አሳዳጊዎች ንቁ ሚናን እንዲወስዱ
        እናበረታታለን። </p>
    <p><strong>11. አያያዦች </strong></p>
    <p>በገፆቹ ላይ ያሉትን አያያዦች በመከተል የእርስዎ ፍላጎት ወደ ሆኑ ሌሎች ገፆች የመሄድ ዕድሉ ሊኖርዎት ይችላል። Huawei ወደ ሚታወቁ ድርጅቶች
        ብቻ አያያዥ ለማድረግ ይጥራል። ምክንያቱም ሌሎች ገፆች በ Huawei ባለቤትነት ወይም ቁጥጥር ስር ላይሆኑ ስለሚችሉ፣ ለእነዚህ ገፆች የግላዊነት
        ልምምዶች ወይም ለሚያቀርቡት ይዘት እኛ ኃላፊነት አንወስድም። የግል መረጃን ከነዚያ ለማናቸውም ገፆች ካስገቡ፣ መረጃዎ የሚተዳደረው በእነርሱ ግላዊ
        ፖሊሲዎች ነው። የእያንዳንዱን ገጽ የግላዊነት ፓሊሲ እንዲመለከቱ እናበረታታዎታለን። ይህ ፖሊሲ ተግባራዊ የሚሆነው በ Huawei ለሚሰበሰብና
        ለሚያዝ መረጃ ብቻ ነው። </p>
    <p><strong>12. ደህንነት </strong></p>
    <p>የእርስዎን በግል የሚለይ መረጃ ለመጠበቅ እንተጋለን እናም የእርስዎን መረጃ ከማንኛውም ጥፋት፣ ለውጥ፣ መድረስ ወይም ያለ አግባብ መጠቀም ለመጠበቅ
        ምክንያታዊ ቴክኒካል እና ድርጅታዊ እርምጃን ወስደናል። በበይነመረብ የሚደረግ የትኛውም ዝውውር ሙሉ በሙሉ ደህንነቱ የተጠበቅ አይደለም። በ
        Huawei ቁጥጥር ስር ያልሆኑ ሶስተኛ ወገኖች ዝውውሮቹን ወይም የግል ግንኙነቶችን በህገወጥነት ሊያቋርጡ ወይም ሊደርሱ ይችላሉ። በግል የሚለይ
        መረጃን ለመጠበቅ የምንጥር ቢሆንም፣ Huawei ሆነ የአገልግሎት አቅራቢዎቻችን እርስዎ በበይነመረብ የሚያዘዋውሩልንን ማንኛውም መረጃ ደህንንነት
        ማረጋገጥ ወይም ዋስትና መስጠት አይችሉም። እንዲህ ያለው የትኛውም ዝውውር የእርስዎ ሃላፊነት ነው። በ Huawei የሚሰበሰበው በግል የሚለይ መረጃ
        በዩናይትድ ስቴትስ፣ ጀርመን ወይም Huawei ወይም ተባባሪዎቹ ወይም አገልግሎት አቅራቢዎች አሰራሮቹን በሚተገብሩበት በሌላ በማንኛውም ሀገር
        ሊከማች እና ሊብላላ ይችላል። <br/> ገፆቹን፣ ምርቶቹን ወይም አገልግሎቶቹን በመጠቀም፣ ከዩናይትድ ስቴትስ ውጪ ለሚደረግ እንዲህ ላለ የመረጃ
        ዝውውር ፈቃድ ይሰጣሉ። የእርስዎን ግላዊነት የምናስብ ቢሆንም፣ ምርትዎን ለጥገና ሲልኩ ወይም ሲመልሱ፣ መሳሪያዎ ዳግም እንዲጀምር መደረጉን እና
        ሁሉም ውሂብ መጽዳቱን እንዲያረጋግጡ እንመክርዎታለን።<br/> Huawei የእርስዎን በግል የሚለይ መረጃ ከውስጣዊ ዘገባ፣ ማብላላት እና የማስቀመጥ
        ፖሊሲዎች እና ከሚመለከተው ህግ ጋር በማዛመድ ያስቀምጠዋል። መለያዎ ንቁ እስከሆነበት ወይም ለእርስዎ አገልግሎቶችን ለማቅረብ፣ ከኛ ህጋዊ ግዴታዎች
        ጋር ለመታዘዝ፣ ግጭቶችን ለመፍታት እና ስምምነታችንን ለመተግበር እስካስፈለገ ድረስ የእርስዎን መረጃ ልናስቀምጥ እንችላለ።</p>
    <p><strong>13. እዚህ ፖሊሲ ላይ ለውጦች </strong></p>
    <p>ከበይነመረብ ጋር በተገናኘ ከአዳዲስ እድገቶች እና ዕድሎች ጋር ፍጥነቱን ለመጠበቅ እና አሁን ካሉ ህጎች ጋር መስመር ውስጥ ለመቆየት፣ ከሌሎች
        ምክንያቶች መካከል፣ ፖሊሲው ከጊዜ ወደ ጊዜ ሊታደስ ይችላል። ፖሊሲው ከታደሰ፣ Huawei ለውጦቹን በገፆቹ ላይ የሚለጥፍ ሲሆን አዲሱ ፖሊሲ
        ከተለጠፈ በኋላ ወዲያው ተግባራዊ ይሆናል። ማናቸውንም ቁሳዊ ለውጦች ካደረግን፣ ለውጡ ተግባራዊ ከመደረጉ በፊት በኢሜይል (በመለያዎ ወደ ተጠቀሰው
        የኢሜይል አድራሻ ይላካል) ወይም በዚህ ድረ ገፅ ላይ በማሳወቂያ መንገድ እናሳውቆታለን። ፖሊሲው ለመጨረሻ ጊዜ የታደሰበትን ጊዜ ለማወቅ በዚህ ገፅ
        ላይ ከላይ &quot;ለመጨረሻ ጊዜ የታደሰው&quot; የሚለውን መመልከት ይችላሉ። </p>
    <p><strong>14. ጥያቄዎች እና ማግኛ </strong></p>
    <p>ስለ የኛ ገጾች፣ ምርቶች ወይም አገልግሎቶች፣ መረጃዎትን አጠቃቀማችን ወይም ስለዚህ ፖሊሲ ማናቸውም ጥያቄዎች ወይም ሃሳቦች ካለዎት፣ እባክዎ
        ያነጋግሩን። ለ Huawei ምርቶች በ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ወይም
        1-888-548-2934 በመደወል ያግኙን። ለ Honor ምርቶች በ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        ወይም 1-844-524-6667 በመደወል ያግኙን።</p>
    <p><em>የቅጂ መብት © 2018 Huawei Device USA, Inc. ሁሉም መብቶች የተጠበቁ ናቸዉ </em></p>
</div>
</body>
</html>
